.alinhavertical {
	height:300px;
	position: relative;
	overflow: auto;
 	text-overflow: ellipsis;
	vertical-align: middle;
	display: inline-block;
}

.content-center {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
}

.img-fundo {
   background-image: url("http://www10.trf2.jus.br/memoria/wp-content/uploads/sites/48/2018/02/fundo.jpg");
   background-repeat: round;
   background-color:  transparent;
}

.img-fundo-painel {
   background-image: url("http://www10.trf2.jus.br/memoria/wp-content/uploads/sites/48/2018/02/novo-documento-150x218.jpg");
   background-repeat: round;
   background-color:  transparent;
}


.margen-titulo {
	margin-left: 20px;
}

.margen-texto {
	margin:0 25px 0 0;
}

.inside {
  margin-top: 20px;
  margin-bottom: 20px;
}


.inside-altura {
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}


.caixa-titulo {
	color: #FFFFFF;
    background-color: #337ab7;
    border-color: #337ab7;
	border-bottom: 1px solid transparent;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.caixa-separa {
	border-style: solid;
	border-color: #337ab7;
	border-width: 0 0px 0.2px 0px;
}
.box-processo {
  margin: 0.5px ;
  margin-top: 1.5px;
  padding: 0.5px ;
  height:auto;
}

.div-pesquisa {
    margin: 0px 0px 8px;
    border: 1px solid rgb(221, 221, 221);
    padding: 0em 0.5em 0.7em;
    background-color: rgb(238, 238, 238);
    border-radius: 6px 6px 6px 6px;
}
